Debian Bug report logs - #736146
ITP: libnftnl -- nftables low-level userspace library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>

Date: Mon, 20 Jan 2014 10:03:02 UTC

Owned by: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>

Severity: wishlist

Fixed in version libnftnl/1.0.0+git20140122-1

Done: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#736146; Package wnpp. (Mon, 20 Jan 2014 10:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 20 Jan 2014 10:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libnftnl -- nftables low-level userspace library
Date: Mon, 20 Jan 2014 11:01:45 +0100
Package: wnpp
Severity: wishlist
Owner: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>

* Package name    : libnftnl
  Version         : 0.1
  Upstream Author : Pablo Neira Ayuso <pablo@netfilter.org>
* URL             : http://www.netfilter.org
* License         : GPL-2+
  Programming Lang: C
  Description     : nftables low-level userspace library

libnftables was renamed upstream to libnftnl.

Previous ITP of libnftables: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=708102



Added blocking bug(s) of 736146: 736288 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 22 Jan 2014 04:30:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 736146: 736288 Request was from Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> to control@bugs.debian.org. (Tue, 11 Mar 2014 13:12:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 736146: 741271 Request was from Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> to control@bugs.debian.org. (Tue, 11 Mar 2014 13:12:06 GMT) Full text and rfc822 format available.

Added indication that bug 736146 blocks 522176 Request was from Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> to control@bugs.debian.org. (Tue, 11 Mar 2014 13:12:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 736146: 736288 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 12 Mar 2014 04:27:08 GMT) Full text and rfc822 format available.

Reply sent to Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>:
You have taken responsibility. (Fri, 11 Apr 2014 10:03:05 GMT) Full text and rfc822 format available.

Notification sent to Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>:
Bug acknowledged by developer. (Fri, 11 Apr 2014 10:03:05 GMT) Full text and rfc822 format available.

Message #20 received at 736146-close@bugs.debian.org (full text, mbox):

From: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
To: 736146-close@bugs.debian.org
Subject: Bug#736146: fixed in libnftnl 1.0.0+git20140122-1
Date: Fri, 11 Apr 2014 10:00:07 +0000
Source: libnftnl
Source-Version: 1.0.0+git20140122-1

We believe that the bug you reported is fixed in the latest version of
libnftnl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736146@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> (supplier of updated libnftnl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 11 Mar 2014 11:28:25 +0200
Source: libnftnl
Binary: libnftnl0 libnftnl0-dbg libnftnl-dev
Architecture: source amd64
Version: 1.0.0+git20140122-1
Distribution: unstable
Urgency: low
Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Changed-By: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Description: 
 libnftnl-dev - Development files for libnftnl0
 libnftnl0  - Netfilter nftables userspace API library
 libnftnl0-dbg - Debugging symbols for libnftnl0
Closes: 736146
Changes: 
 libnftnl (1.0.0+git20140122-1) unstable; urgency=low
 .
   * Initial release (Closes: #736146)
Checksums-Sha1: 
 01beb3d287b4511dbe1479fff225e825d7cfa30a 2064 libnftnl_1.0.0+git20140122-1.dsc
 f46a267c082219b266859e064d34ef0ab923bf10 89575 libnftnl_1.0.0+git20140122.orig.tar.gz
 39317d6badd463daa1cb5630c5fa8682e2b81a36 8004 libnftnl_1.0.0+git20140122-1.debian.tar.xz
 db3386c6553d4054ae2b743d920de96dd8677276 39464 libnftnl0_1.0.0+git20140122-1_amd64.deb
 d5c770b16212b794a8b8fb392c4ffdb70cf42dfa 167782 libnftnl0-dbg_1.0.0+git20140122-1_amd64.deb
 d54b6994dd73dfc478827eb330e22a2881ea8ec4 16178 libnftnl-dev_1.0.0+git20140122-1_amd64.deb
Checksums-Sha256: 
 3d7055a625f890bac25efe4bf11b928e8d32d73a1a812d248a7490781fea16f9 2064 libnftnl_1.0.0+git20140122-1.dsc
 6dbdfd85f9c35c286ec769a9f1135a2fe11f9f89eea42b5b3cf43b885e47b23a 89575 libnftnl_1.0.0+git20140122.orig.tar.gz
 8661d44e6e4ff71955707a7e74b6e91c0a252b63a37e25a67396736b7090f1df 8004 libnftnl_1.0.0+git20140122-1.debian.tar.xz
 1b1f8c32bcf1ca7483c3ee58b6ab466f3461cc382133f5772c63cc73ff1a89fa 39464 libnftnl0_1.0.0+git20140122-1_amd64.deb
 554dffbe280af670a8fea67096c95476b3a019493b1994984e5009ed64c26355 167782 libnftnl0-dbg_1.0.0+git20140122-1_amd64.deb
 f0712afb60df4a4f4ee1a0d182ee90b8f8176b5ba278e409a38fccc6e9490745 16178 libnftnl-dev_1.0.0+git20140122-1_amd64.deb
Files: 
 ffe94dd8024321d5e7f45f1147421fb1 2064 libs extra libnftnl_1.0.0+git20140122-1.dsc
 1fc714dad2580d3f277de230ee86eae5 89575 libs extra libnftnl_1.0.0+git20140122.orig.tar.gz
 81f9729e46fc4d60dc3ccdf0e36330fa 8004 libs extra libnftnl_1.0.0+git20140122-1.debian.tar.xz
 c39027498be267651c6a16341131c58a 39464 libs extra libnftnl0_1.0.0+git20140122-1_amd64.deb
 7cb136caa7f6a489480775d0f9ecb479 167782 debug extra libnftnl0-dbg_1.0.0+git20140122-1_amd64.deb
 b63d8b4404e807e451e3de67960e745a 16178 libdevel extra libnftnl-dev_1.0.0+git20140122-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTH27sAAoJEI7tzBuqHzL/qZEP/RC1bP117gyx3EsfUIcGIZaq
DLF6bagxNG6Ai+/kXE0wG90N1pDwHgqL9K/aaubAgEGSl07QYlITcF/tiaOlcA0n
hFameCM5uXKbVsnRm1VEFKaI8LTY1WTK1sgiR6Qv6IkE5cT6mS4ns7PQ5Us1+UxD
kpmnG5UHIbR1ZeCMop9NXRyQOTABF23LptkhOiXVgOL+pTk1TQtisYaayKT1RTBx
xwdN6iuZtS/LBHWzAt0OKW8uSQP/rtrJZoOPYARSx/6Bh4aKz0TKlv+57BTkVP85
txsxZHGjtYAOOGqTqW1+IdbJUR+Xa5Uk97v6Xhl7Dd4OhIgCtWNWF+9VYCw2FQmo
5daZc4yLECFCJCTAqGvsXZf1WfO9bYrx7RZspgctdSwgQvdtwHQlhHu/GddUbcfp
/DPnrKEruL72mx+6qc7NIlrjXQ4uVTcSqE7Yh512IQ5TSfRIRqmmdauOs9X90zJH
dedCxp1nylH5Lx0WZpvL2452Gt7X2hgN1dG/MH/2X17WF4LgC2KCpN2ta/n6A6tS
0YRolhDKrKxxjtXTzE5TB1cDsvME0/96LsJ0c7ZdhnsUa3HQ3Yjl+VYjC7KDS+uc
lZYd0FqhC0n7j95icMXQBtt4O/eZLKEmNPG9x+5lOxs2dkoa2jBJfoQWpKnXuIpw
KBW9I29wa/qPzT5p+SgM
=CH1b
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:12:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.